:Base nmgw.HLP>proc4
1 Introduzione
2 Informazioni su CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview
2 Accesso iniziale a CallPilot Desktop Messaging=Logging_in_with_Desktop_Messaging
2 Apertura di CallPilot Desktop Messaging=Opening_your_Inbox
2 Modalità non in linea=Working_offline
2 Chiusura di CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 Informazioni su Cambia password CallPilot=CallPilot_Change_Password_overview
2 Modifica della password=Changing_your_password
2 Informazioni sul Lettore CallPilot=CallPilot_Audio_Player_overview
1 Ricerca di messaggi
2 Apertura e chiusura dei messaggi=opening_and_closing_messages2
2 Ascolto dei messaggi vocali in modalità non in linea=Retrieving_messages_when_you_travel
2 Ricerca di nuovi messaggi=Checking_for_new_messages
2 Ricerca automatica di nuovi messaggi=Setting_new_message_checking_to_automatic
2 Ricerca manuale di nuovi messaggi=Setting_new_message_checking_to_manual
1 Visualizzazione e ascolto dei messaggi
2 Configurazione dei servizi di CallPilot Desktop Messaging=Seeing_CallPilot_Desktop_Messaging_Services
2 Specifica della periferica per la riproduzione dei file audio=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Ascolto di un messaggio vocale da un telefono=Listening_to_voice_with_a_telephone
2 Ascolto di un messaggio vocale da un computer=Listening_to_voice_with_a_computer
2 Visualizzazione di un messaggio fax=Viewing_fax_in_a_message
2 Eliminazione di un messaggio=Deleting_a_message
2 Risposta al mittente di un messaggio=Replying_to_the_sender_of_a_message
2 Risposta al mittente e ai destinatari di un messaggio=Replying_to_the_sender_and_recipients_of_a_message
2 Inoltro di messaggi=Forwarding_messages
1 Creazione di messaggi
2 Creazione di un messaggio vocale=Composing_a_message_that_contains_voice
2 Creazione di un messaggio fax=Composing_a_message_that_contains_fax
2 Creazione di un messaggio di testo=Composing_a_message_that_contains_text
2 Registrazione e salvataggio dei file audio da un telefono=Recording_and_saving_voice_files_with_a_telephone
2 Registrazione e salvataggio di file audio da un computer=Recording_and_saving_voice_files_with_a_computer
2 Riproduzione di un file audio salvato da un telefono=Playing_a_saved_voice_file_with_the_telephone
2 Riproduzione di un file audio salvato da un computer=Playing_a_saved_voice_file_with_a_computer
2 Informazioni sull'invio di fax=Compose_Fax_overview
2 Requisiti per l'invio e la ricezione di fax=Requirements_for_sending_and_receiving_faxes
2 Come allegare file di fax o audio ai messaggi=Attaching_voice_or_fax_files_to_messages
1 Aggiunta di indirizzi ai messaggi
2 Informazioni sulla Rubrica CallPilot=CallPilot_Address_Book_overview
2 Regole relative ai formati degli indirizzi=Guidelines_for_address_formats
2 Informazioni sull'aggiunta di indirizzi alla Rubrica personale=Adding_addresses_to_the_Personal_Address_Book_overview
2 Tipo di indirizzo CallPilot=CallPilot_address_type
2 Aggiunta di un indirizzo alla Rubrica personale=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Invio di un messaggio ad un destinatario della Rubrica CallPilot=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Invio di un messaggio ad un destinatario della Rubrica personale=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 Invio di un messaggio ad una lista di distribuzione CallPilot o GroupWise=Addressing_a_Personal_Address_Book_recipient
2 Invio rapido di un messaggio=Addressing_a_message_without_opening_an_address_book
2 Impostazione del promemoria per lo scaricamento della Rubrica CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Scaricamento automatico della Rubrica CallPilot=Downloading_CallPilot_Address_Book_automatically
2 Scaricamento manuale della Rubrica CallPilot=Downloading_the_CallPilot_Address_Book_manually
1 Invio di messaggi
2 Impostazione del livello di priorità di un messaggio=Setting_urgency_for_a_message
2 Impostazione del livello di riservatezza di un messaggio=Setting_sensitivity_for_a_message
2 Richiesta di conferma per la consegna e la lettura di un messaggio=Requesting_delivery_and_read_receipts_for_a_message
2 Invio di un messaggio=Sending1_a_message
2 Inoltro di un messaggio=Forwarding_messages
2 Ricezione di un messaggio=Receiving_a_message
1 Salvataggio dei messaggi
2 Requisiti per la registrazione e il salvataggio di file audio=Requirements_for_saving_voice
2 Salvataggio di un messaggio vocale o audio=Saving_voice_in_a_received_message
2 Salvataggio di un file audio per la riproduzione in sistemi non CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Salvataggio di file di fax=Saving_fax_for_a_message
2 Salvataggio di un messaggio fax=Saving_a_fax_message
2 Scaricamento dei messaggi CallPilot sul computer=Downloading_messages
1 Riferimento
2 Informazioni sull'accesso a CallPilot Desktop Messaging
3 Informazioni su Accesso a CallPilot=CallPilot_Desktop_Messaging_Log_on_overview
3 Informazioni su Cambia password CallPilot=CallPilot_Change_Password_overview
2 Lettore CallPilot
3 Menu del Lettore CallPilot=CallPilot_Audio_Player_menus
3 Pulsanti del Lettore CallPilot=CallPilot_Audio_Player_buttons
3 Informazioni sulla scheda Audio=Audio_tab_overview
2 Rubriche
3 Informazioni sulla scheda Rubrica=Address_Book_overview
3 Informazioni sulla Rubrica CallPilot=CallPilot_Address_Book_overview
